import { WebView } from '@tarojs/components';

import Toast from '@/utils/toast';

import './index.less';

export default function ProtocolWebview() {
  return <WebView src="https://neighbourhood.cn/user-agreement.html" onError={() => Toast.error('加载失败请重试')} />;
}
